.wistia_responsive_padding{
	margin-bottom: 30px;
}
input.wpcf7-not-valid,
select.wpcf7-not-valid +span.jcf-select {
	background-color: pink;
}

span.wpcf7-not-valid-tip {
	display: none !important;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
	border: none;
	margin: 0;
	padding: 0;
}

.wpcf7-form span.ajax-loader {
	display: none !important;
}

.wpcf7-form p {
	margin: 0;
}

#main .info-section.add .link{margin-right:34px}



.steps {
    display: none;
}

.img-section .img-link.selected:hover .ico-del {
    display: block;
}
.img-section .img-link:hover {
    border: 2px solid #ed5755;
}

.error {
    color:#ed5755;
}


@media (max-width: 1023px) {
	#main .info-section .link{margin-right:0px}
}

@media only screen and (max-width:767px){
	.items-section .img-icon.canvas{
		max-width:25px;
	}
	.wpcf7-form-control-wrap.radio01{
		padding:7px 0 0;
		display:block;
	}
	.wpcf7-form-control-wrap.radio01 span.wpcf7-list-item:first-child{
		margin-left:0;
	}
}
